@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	background:url(../images/bgr.gif);
	}
td{
	color:#5b6169;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
.inp{
	background:url(../images/inp.gif);
	background-repeat:no-repeat;
	height:23px;
	width:216px;
	border:0;
	margin:0;
	padding-top:2px;
	line-height:23px;
	vertical-align:middle;
	}
.data{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#ffffff;
	}
.button{
	background:url(../images/btn_search.gif) no-repeat;
	width:88px;
	height:35px;
	border:0;
	padding:0;
	}
a{
	text-decoration:none;
	color:#0089D7;
	font-family:Arial, Helvetica, sans-serif;
	}
a:hover{
	color:#FF0000;
	text-decoration:none;
	}
.unde{
	text-decoration:underline;
	}
.tbl2{
	background:url(../images/tbl2_bgr.gif) no-repeat;
	padding-left:15px;
	}
a.menu_r{
	color:#000000;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	}
a.menu_r:hover{
	color:#FF0000;
	text-decoration:none;
	}
.menu_b{
	color:#abc6dc;
	font-size:10px;
	text-decoration:none;
	padding:0 10px;
	}
a.menu_b:hover{
	color:#FFF;
	}
a.menu_sub{
	text-decoration:none;
	color:#00619e;
	text-transform:uppercase;
	}
a.menu_sub:hover{
	color:red;
	}
a.btn{
	font-size:11px;
	text-transform:uppercase;
	}
a.btn:hover{
	text-decoration:underline;
	color:#FFFFFF;
	}
a.submit{
	color:#FFFFFF;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	}
a.submit:hover{
	text-transform:uppercase;
	text-decoration:underline;
	}
.hdr{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:17px;
	padding-left:10px;
	}
.hdr_1{
	color:#003366;
	font-size:14px;
	}
.black{
	color:#000;
	}
.white{
	color:#FFF;
	}
.red{
	color:#B52B2B;
	}
.yellow{
	color:#FFD500;
	}
.green {
	color:#008000;
	}
.size20{
	font-size:20px;
	}
.size10{
	font-size:10px;
	}
.footer{
	font-size:11px;
	color:#A3A3A3;
	}
a.footer{
	text-decoration:none;
	}
a.footer:hover{
	color:#00345E;
	}
.input{
	width:287px;
	}
	


#menu{
margin:0;
padding:0;
float:right;
}
#menu li{
margin:0;
padding:0;
display:inline;
}
#menu li a.main{
color:#fff;
font-size:11px;
font-family:Tahoma, Geneva, sans-serif;
display:block;
line-height:31px;
background:url(../images/menu_dev.gif) no-repeat left top;
float:left;
padding:0 23px;
}
#menu li a.main:hover{
background-color:#00345E;
color:#ffffff;
}
#menu li div.anylinkcss{
position:absolute;
visibility: hidden;
z-index:100;
width:310px;
text-align:left;
background-color:#B52B2B;
border:0;
margin:0 3px;
padding:0;
}
#menu li div.anylinkcss a{
color:#FFF;
font-size:11px;
width:150px;
display: block;
text-decoration: none;
border-bottom:1px dotted #fff;
line-height:25px;
padding-left:10px;
}
#menu li div.anylinkcss a:hover{ 
background-color:#00345E;
}
#menu li div.anylinkcss_us a{
width:300px;
}
#menu li div.anylinkcss_gc{
width:390px;
}
#menu li div.anylinkcss_gc a{
width:380px;
}
#menu li div.anylinkcss_pas{
width:240px;
}
#menu li div.anylinkcss_pas a{
width:230px;
}
#menu li div.anylinkcss_if{
margin:0 -235px;
width:390px;
}
#menu li div.anylinkcss_if a{
width:370px;
padding-right:10px;
}
#menu li div.anylinkcss_cit{
width:250px;
margin:0 -140px;
}
#menu li div.anylinkcss_cit a{
width:230px;
padding-right:10px;
}

.dot{
	background:url(../images/dotted.gif) repeat-y bottom;
	}
.dot_2{
	background:url(../images/dotted.gif) repeat-x bottom;
	}
ul li{
	list-style-image:url(../images/red_block.gif);
	}
ul li.none{
	list-style:none;
	}
ul li.form{
	border-bottom:1px #000000 solid;
	padding:2px 0;
	}
.table1{
	border-top:3px solid #FFFFFF;
	}
.table{
	border-bottom:1px solid #A7B5BD;
	border-left:1px solid #A7B5BD;
	border-right:1px solid #A7B5BD;
	}
.table2{
	border:solid 1px #A7B5BD;	
	}
.table3{
	border:dashed 1px #CCCCCC;
	}
.goal1{
	background:url(../images/goal_short.jpg) no-repeat right;
	}
.goal2{
	background:url(../images/goal_temp.jpg) no-repeat right;
	}
.goal3{
	background:url(../images/goal_perm.jpg) no-repeat right;
	}
.goal4{
	background:url(../images/goal_lott.jpg) no-repeat right;
	}
